@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/ProximaNova-Light.woff2') format('woff2'),
        url('../fonts/ProximaNova-Light.woff') format('woff'),
        url('../fonts/ProximaNova-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/nUSxCxGQQ2nA.woff2') format('woff2'),
        url('../fonts/ProximaNova-Regular.woff') format('woff'),
        url('../fonts/ProximaNova-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/8JnYh5Cxetwg.woff2') format('woff2'),
        url('../fonts/ProximaNova-Semibold.woff') format('woff'),
        url('../fonts/ProximaNova-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/3Dg1ws0lggXP.woff2') format('woff2'),
        url('../fonts/ProximaNova-Bold.woff') format('woff'),
        url('../fonts/ProximaNova-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Acrom';
    src: url('../fonts/z6yNLmY9AF7b.woff2') format('woff2'),
    url('../fonts/subset-Acrom-Bold.woff') format('woff'),
    url('../fonts/subset-Acrom-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Acrom';
    src: url('../fonts/ZdBOxQzd4vaL.woff2') format('woff2'),
    url('../fonts/subset-Acrom-ExtraBold.woff') format('woff'),
    url('../fonts/subset-Acrom-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'AvenirNextCyr';
    src: url('../fonts/Fle6v0oCkyCk.woff2') format('woff2'),
    url('../fonts/OBy7qYnFGdDM.woff') format('woff'),
    url('../fonts/QyUwf2cnaIG1.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'AvenirNextCyr';
    src: url('../fonts/VYhJNWWqAZhy.woff2') format('woff2'),
    url('../fonts/iaOYVQUHzCRC.woff') format('woff'),
    url('../fonts/SEIsgyaNuAlU.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'AvenirNextCyr';
    src: url('../fonts/9t9rJJU46tdi.woff2') format('woff2'),
    url('../fonts/RbdhS9pcfi1C.woff') format('woff'),
    url('../fonts/MsYouRExMPQH.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'AvenirNextCyr';
    src: url('../fonts/9x1eXERQAsx8.woff2') format('woff2'),
    url('../fonts/yrhyYqFd6d0y.woff') format('woff'),
    url('../fonts/ghufR8pj5tK9.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

